Subject: iSCSI 07-95 Comment 1

From: Thomas Dineen <[email-masked]>
Date: Tue, 25 Sep 2001 17:23:14 -0700

GentlePeople:

"3.2.1.1 X
The X bit is used as a Retry/Restart indicator for request PDUs (PDUs
from initiator to target). This bit is always 1 for response PDUs
(PDUs from target to initiator)."

"3.2.1.2 I
The I bit is used as immediate delivery marker for request PDUs (PDUs
from initiator to target). This bit is always 1 for response PDUs
(PDUs from target to initiator)."

- Reading the above paragraphs I do not get a sence of whether the
X and I bits are active for a one or zero state. Please specify the
logical function of both the X and I bits for both the one and zero
states.

Thomas Dineen